@import url("https://fonts.googleapis.com/css?family=Roboto:700,600,500,400,300,200,100");
.video-responsive {
  max-width: 960px;
  margin: 0 auto; }
  @media (max-width: 1000px) {
    .video-responsive {
      max-width: 100%; } }
  .video-responsive .embed-container {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 frame */
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
    text-align: center; }
    .video-responsive .embed-container.four-three {
      padding-bottom: 75%;
      /* 4:3 frame */ }
    .video-responsive .embed-container iframe, .video-responsive .embed-container object, .video-responsive .embed-container embed {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }
    .video-responsive .embed-container iframe {
      display: block;
      margin-left: auto;
      margin-right: auto;
      border: none; }

body {
  margin: 0;
  background: #000; }
  body .no-wrap {
    white-space: nowrap; }
  body header {
    position: relative;
    padding: 60px 40px;
    margin: 0;
    height: calc(100vh - 120px);
    text-align: center;
    z-index: 1;
    display: flex;
    align-items: flex-end; }
    @media (max-width: 1000px) {
      body header {
        padding: 30px 20px;
        height: calc(100vh - 60px); } }
    body header #headerVideo {
      position: absolute;
      right: 0;
      bottom: 0;
      min-width: 100%;
      min-height: 100%;
      z-index: -2; }
    body header .overlay {
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
      background: rgba(0, 0, 0, 0.4);
      z-index: -1; }
    body header #top-bar {
      position: absolute;
      display: block;
      top: 0;
      left: 0;
      right: 0;
      padding: 20px 40px 0;
      z-index: 2; }
      @media (max-width: 1000px) {
        body header #top-bar {
          padding: 20px 20px 0; } }
      body header #top-bar #logo {
        display: inline-block;
        float: left;
        text-align: left; }
        @media (max-width: 550px) {
          body header #top-bar #logo {
            height: 40px;
            width: auto; } }
        body header #top-bar #logo img {
          height: 36px; }
          @media (max-width: 550px) {
            body header #top-bar #logo img {
              height: 30px !important; } }
        body header #top-bar #logo h1 {
          font-family: 'Roboto';
          font-size: 1.6em;
          font-weight: 600;
          color: #fff;
          text-transform: uppercase;
          letter-spacing: .1em;
          margin: 0;
          padding: 0; }
        body header #top-bar #logo h2 {
          font-family: 'Roboto';
          font-size: .88em;
          font-weight: 300;
          color: #fff;
          text-transform: uppercase;
          letter-spacing: .1em;
          line-height: 1;
          margin: 0;
          padding: 0; }
      body header #top-bar nav {
        display: inline-block;
        text-align: right;
        float: right; }
        @media (max-width: 720px) {
          body header #top-bar nav {
            display: none; } }
        body header #top-bar nav ul {
          margin: 0;
          padding: 0; }
          body header #top-bar nav ul li {
            padding: 0;
            margin: 0 20px 0 0;
            display: inline-block;
            font-family: 'Roboto';
            font-size: .9em;
            font-weight: 300;
            color: #fff;
            text-transform: uppercase;
            letter-spacing: .05em; }
            body header #top-bar nav ul li:first-child {
              margin-left: 0; }
            body header #top-bar nav ul li:last-child {
              margin-right: 0; }
            body header #top-bar nav ul li a {
              color: #fff;
              text-decoration: none; }
              body header #top-bar nav ul li a:hover {
                opacity: .7; }
      body header #top-bar #mobile-button {
        display: none;
        cursor: pointer; }
        @media (max-width: 720px) {
          body header #top-bar #mobile-button {
            display: inline-block;
            text-align: right;
            float: right;
            line-height: 1; } }
        body header #top-bar #mobile-button .fa-bars {
          font-size: 2em;
          color: #fff; }
        body header #top-bar #mobile-button p {
          font-size: 2em;
          color: #fff;
          margin: 0;
          padding: 0;
          line-height: 1; }
    body header #mobile-nav-panel {
      display: none; }
      @media (max-width: 720px) {
        body header #mobile-nav-panel {
          display: block;
          position: absolute;
          background: rgba(0, 0, 0, 0.96);
          width: 70%;
          height: calc(100vh - 40px);
          margin: 0;
          padding: 20px;
          top: 0;
          bottom: 0;
          left: -650px;
          text-align: left;
          z-index: 999999;
          border-right: rgba(255, 255, 255, 0.1) 1px solid;
          overflow: hidden; }
          body header #mobile-nav-panel ul {
            margin: 0 0 20px;
            padding: 0; }
            body header #mobile-nav-panel ul li {
              margin: 0 20px 0 0;
              display: block;
              font-family: 'Roboto';
              font-size: 1.1em;
              font-weight: 300;
              color: #fff;
              text-transform: uppercase;
              letter-spacing: .05em;
              padding: 10px;
              white-space: nowrap;
              border-bottom: 1px solid rgba(255, 255, 255, 0.1); }
              body header #mobile-nav-panel ul li:first-child {
                margin-left: 0; }
              body header #mobile-nav-panel ul li:last-child {
                margin-right: 0;
                border-bottom: 0; }
              body header #mobile-nav-panel ul li a {
                color: #fff;
                text-decoration: none; }
                body header #mobile-nav-panel ul li a:hover {
                  opacity: .7; }
          body header #mobile-nav-panel h3 {
            font-family: 'Roboto';
            font-size: 1em;
            font-weight: 400;
            color: rgba(255, 255, 255, 0.4);
            text-transform: uppercase;
            margin: 0;
            padding: 0; } }
    body header .header-text {
      /*@media(max-width:650px){
      	margin-bottom:30px;
      }*/ }
      body header .header-text h2 {
        font-family: 'Roboto';
        font-size: 4em;
        font-weight: 700;
        text-transform: uppercase;
        color: #fff;
        text-align: left;
        margin: 0;
        padding: 0;
        line-height: 1; }
        @media (max-width: 1000px) {
          body header .header-text h2 {
            font-size: 6.4vw; } }
        @media (max-width: 550px) {
          body header .header-text h2 {
            font-size: 12vw; } }
      body header .header-text p {
        font-family: 'Roboto';
        font-size: 1em;
        font-weight: 400;
        text-transform: uppercase;
        letter-spacing: .2em;
        color: #fff;
        text-align: left;
        line-height: 1;
        margin: .3em 0 0 2px; }
        body header .header-text p .arrow {
          font-size: 1.5em; }
        @media (max-width: 845px) {
          body header .header-text p {
            font-size: 1.1em; } }
        @media (max-width: 715px) {
          body header .header-text p {
            font-size: 1em; } }
        @media (max-width: 575px) {
          body header .header-text p {
            font-size: 1em;
            line-height: 1.1; } }
        @media (max-width: 330px) {
          body header .header-text p .no-wrap {
            white-space: normal; } }
      body header .header-text a {
        color: #fff;
        text-decoration: none; }
        body header .header-text a :hover {
          color: #e70000; }
  body #about {
    padding: 60px 40px;
    text-align: center;
    background-color: #eee; }
    @media (max-width: 1000px) {
      body #about {
        padding: 30px 20px; } }
    body #about .wrap {
      margin: 0 auto;
      text-align: center;
      max-width: 1000px; }
      @media (max-width: 1000px) {
        body #about .wrap {
          max-width: 100%; } }
      body #about .wrap h2 {
        font-family: 'Roboto';
        font-size: 2em;
        font-weight: 300;
        letter-spacing: .05em;
        text-transform: uppercase;
        color: #000;
        margin: 0 0 20px;
        padding: 0;
        line-height: 1; }
        @media (max-width: 530px) {
          body #about .wrap h2 {
            font-size: 1.6em; } }
      body #about .wrap p {
        font-family: 'Roboto';
        font-size: 1.1em;
        font-weight: 300;
        letter-spacing: .1em;
        line-height: 1.8;
        color: #000;
        margin: 0; }
        body #about .wrap p .arrow {
          font-size: 1.5em; }
      body #about .wrap a {
        color: #000;
        text-decoration: underline; }
        body #about .wrap a:hover {
          color: #e70000; }
  body #samples {
    padding: 60px 40px;
    text-align: center;
    background: #000; }
    @media (max-width: 1000px) {
      body #samples {
        padding: 30px 0; } }
    body #samples .wrap {
      margin: 0 auto;
      text-align: center;
      max-width: 1000px; }
      @media (max-width: 1000px) {
        body #samples .wrap {
          max-width: 100%; } }
      body #samples .wrap h2 {
        font-family: 'Roboto';
        font-size: 2em;
        font-weight: 300;
        letter-spacing: .05em;
        text-transform: uppercase;
        color: #fff;
        margin: 0 0 20px;
        padding: 0;
        line-height: 1; }
        @media (max-width: 530px) {
          body #samples .wrap h2 {
            font-size: 1.6em; } }
      body #samples .wrap p {
        font-family: 'Roboto';
        font-size: 1.1em;
        font-weight: 300;
        letter-spacing: .2em;
        line-height: 1.8;
        color: #fff;
        margin: 0 0 20px; }
        body #samples .wrap p .arrow {
          font-size: 1.5em; }
      body #samples .wrap a {
        color: #000;
        text-decoration: underline; }
        body #samples .wrap a:hover {
          color: #e70000; }
  body #contact {
    padding: 60px 40px;
    text-align: center;
    background: #eee; }
    @media (max-width: 1000px) {
      body #contact {
        padding: 30px 20px; } }
    body #contact .wrap {
      margin: 0 auto;
      text-align: center;
      max-width: 1000px; }
      @media (max-width: 1000px) {
        body #contact .wrap {
          max-width: 100%; } }
      body #contact .wrap h2 {
        font-family: 'Roboto';
        font-size: 2em;
        font-weight: 300;
        letter-spacing: .05em;
        text-transform: uppercase;
        color: #000;
        margin: 0 0 20px;
        padding: 0;
        line-height: 1; }
        @media (max-width: 530px) {
          body #contact .wrap h2 {
            font-size: 1.6em; } }
      body #contact .wrap p {
        font-family: 'Roboto';
        font-size: 1.1em;
        font-weight: 300;
        letter-spacing: .1em;
        line-height: 1.5;
        color: #000;
        margin: 0 0 20px; }
        body #contact .wrap p:last-child {
          margin-bottom: 0; }
        body #contact .wrap p .arrow {
          font-size: 1.5em; }
      body #contact .wrap a {
        color: #333;
        text-decoration: none; }
        body #contact .wrap a:hover {
          color: darkslateblue;
          text-decoration: underline; }
  body footer {
    padding: 40px 40px;
    text-align: center;
    background: #000; }
    body footer p {
      font-family: 'Roboto';
      font-size: 1em;
      font-weight: 300;
      letter-spacing: .1em;
      color: #fff;
      margin-bottom: 0; }
    body footer a {
      color: #fff;
      margin: 0 5px 0 0;
      text-decoration: none; }
      body footer a:last-child {
        margin-right: 0; }
      body footer a :hover {
        color: #e70000; }
      body footer a .fab {
        color: #fff; }
